.tab_filo_blu {
	border: 1px solid #9e3267;
}
.testo11 {
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 12px;
}
.testo11_grigio {
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	color: #666666;
	font-size: 12px;
}
.testomedio_grigio {
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	color: #666666;
	font-size: 13px;
}
.titoletti {
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: oblique;
}
.testo_mini {
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 10px;
}
.testo_medio {
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;	/*line-height: 2;*/
}
.testo_medioB {
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 12px;
	font-weight:bold;
	font-style: normal;
	/*line-height: 2;*/
}
.testo14 {
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 15px;
}
.testo14m {
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 15px;
	background:#333333;
}

.testo14_bottom {
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 15px;
	vertical-align: sub;
	padding-bottom:-100px;
	margin-bottom:-200px;
}

.testofilosofia {
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 14px;
	line-height:1.5;
}
.testo_big {
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 24px;
	line-height:1.5;
}
.testo_intro {
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 30px;
}

.titoli_big {
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 18px;
}
.LETTERE {
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 18px;
	background:#F27930;
}

.tab_riga_arancio_su {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #9D3564;
	border-right-color: #9D3564;
	border-bottom-color: #9D3564;
	border-left-color: #9D3564;
}

#div1 a:link, #div1 a:visited {
font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
color: #666666;
text-decoration:none;
}
#div1 a:hover{
font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
color: #CCCCCC;
text-decoration:none;
}

#div2 a:link, #div2 a:visited {
font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
color: #FFFFFF;
text-decoration:none;
}
#div2 a:hover{
font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
color: #EAEAEA;
text-decoration:none;
}

#div3 a:link, #div3 a:visited {
font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
color: #000000;
text-decoration:none;
}
#div3 a:hover{
font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
color: #666666;
text-decoration:none;
}

#div4 a:link, #div4 a:visited {
font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
color: #018E30;
text-decoration:none;
}
#div4 a:hover{
font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
color: #CCCCCC;
text-decoration:none;
}

#div5 a:link, #div5 a:visited {
font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
color: #004d9f;
text-decoration:none;
}
#div5 a:hover{
font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
color: #CCCCCC;
text-decoration:none;
}

.tab_riga_arancio_giu {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}
a.linkopaco:hover img {
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}
 
a.linkopaco img {
filter:alpha(opacity=100);
-moz-opacity: 1.0;
opacity: 1.0;
}
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: none;
	color: #666666;
}
a:active {
	text-decoration: none;
	color: #000000;
}
.tab_filov {
	border: 1px solid #999999;
}
.logo-text
{
	display: block;
	text-align: center;
}

.logo-text, .logo-text a
{
	font-family: "Trebuchet MS", Arial, Helvetica, Sans-Serif;
	font-size: 20px;
	font-weight: normal;
	letter-spacing: 5px;
	padding:0;
	margin:0;
	color: #9e3266 !important;
}
.b_invio {
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #eaeaea;
	border: 1px solid #666666;
}

input.b_invio:hover{
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 12px;
	color: #cccccc;
	background-color: #666666;
	border: 1px solid #CCCCCC;
}
.b_cerca {
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	background-color: #008E30;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 0px solid #CCCCCC;
	padding: 5px;
	margin-bottom: -1px;
}
input.b_cerca:hover {
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	background-color: #CCCCCC;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 0px solid #CCCCCC;
	padding: 5px;
	margin-bottom: -1px;
}



.tab_riga_arancio_sx {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}
input[type=text] {
	background-color:#FFFFFF;
	color:#666666;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 2px solid #CCCCCC;
	padding: 5px;
	margin-bottom: -1px;
}
input[type=password] {
	background-color:#FFFFFF;
	color:#666666;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 2px solid #CCCCCC;
	padding: 5px;
	margin-bottom: -1px;
}
input.text { 
background-color:#FFFFFF;
color:#666666;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
border: 2px solid #CCCCCC;
padding: 5px;
margin-bottom: -1px;
} 

